---
title: inputPeerContact
description: Peer contact
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputPeerContact  
[Back to constructors index](index.md)



Peer contact

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|user\_id|[int](../types/int.md) | Yes|User ID|



### Type: [InputPeer](../types/InputPeer.md)


### Example:

```php
$inputPeerContact = ['_' => 'inputPeerContact', 'user_id' => int];
```  


Or, if you're into Lua:

```lua
inputPeerContact={_='inputPeerContact', user_id=int}

```


